#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.1.0.0
visibility:           public
id:                   hls-test-utils-1.1.0.0-5DXyOx1gRpxJ4gm41s9bGd
key:                  hls-test-utils-1.1.0.0-5DXyOx1gRpxJ4gm41s9bGd
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  c3536e88d80f8a6d3823cdc68f9d6b7f
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-test-utils-1.1.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-test-utils-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-test-utils-1.1.0.0
hs-libraries:         HShls-test-utils-1.1.0.0-5DXyOx1gRpxJ4gm41s9bGd
depends:
    aeson-1.5.6.0-6DdSUx8dbuIIjP00Zg5a6S
    async-2.2.3-IdiNIvUG6Je7aMAPJeWE0D base-4.15.0.0
    blaze-markup-0.8.2.8-16j1paqjrAu4vBleBUkWjQ bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-J3rzpkFy8Zd5Q7EBzVOXXF
    directory-1.3.6.1 extra-1.7.10-32H3SA4Yf8dI1sU3NgBQjm
    filepath-1.4.2.1 ghcide-1.4.1.0-JkrQpJhnV4RJutLBSTxeVO
    hls-graph-1.4.0.0-DVNKIWPB458FMJIoJGzS0o
    hls-plugin-api-1.2.0.0-K5LLTEW3q4556cuXIMu76d
    hspec-2.8.3-KpDDh4qNyBt7FbqE4tn9gO
    hspec-core-2.8.3-LbhpfK4BXUh1OvQxOeFzQb
    lens-5.0.1-8m6Wsht5i4xJUQOyMfVULO
    lsp-1.2.0.1-2mclQUhAQLH12mhQtTde8R
    lsp-test-0.14.0.1-GHKJKHmp2lI5oKGFP0GG5H
    lsp-types-1.3.0.1-FPj1At5aiRI1oEashLCBdd
    tasty-1.4.2-1aAksKrUWCNHrjKPjUgbfA
    tasty-expected-failure-0.12.3-InxxfYPnRD21eadw24ARhH
    tasty-golden-2.3.4-4YChGt7yAxYKLhW7AXwrHX
    tasty-hunit-0.10.0.3-1xExiInDexH8nFnT45VuM6
    tasty-rerun-1.1.18-8g68ykefwGPERlNOuaA6D6
    temporary-1.3-1fpZ6Xm8biD79YIGypkFzm text-1.2.4.1
    unordered-containers-0.2.14.0-FVdmWuNRiZiBPBGw5WvZRu

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

